SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001139: Snort can be started, even if no zones are selected - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001139Endian FirewallOther Servicespublic2008-07-17 16:022008-07-27 20:18
Reporterlukas-endian 
Assigned Tolukas-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target VersionFixed in Version2.2-rc2 
Summary0001139: Snort can be started, even if no zones are selected
DescriptionCurrently the enable switch for a service, only allows to start and stop services which is not ok, if zones have to be selected, on which the service should run.

This causes snort to possibly be switched on, though not running on any zones.

Solution: Zones have to be selected before using the switch, else an error appears.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-17 16:02 lukas-endian New Issue
2008-07-17 16:03 lukas-endian Status new => assigned
2008-07-17 16:03 lukas-endian Assigned To => lukas-endian
2008-07-17 16:45 lukas-endian Status assigned => resolved
2008-07-17 16:45 lukas-endian Fixed in Version => 2.2
2008-07-17 16:45 lukas-endian Resolution open => fixed
2008-07-24 15:55 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker